Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000267OpenIVGeneralpublic2014-06-25 22:272014-10-11 16:34
ReporterTERREUR69 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0000267: option to choose between AZERTY and QWERTY keyboard
Descriptionfor people have a azerty keyboard , and i need view 3d model , need always press shift+alt , and when i go back , i need to repeat it .
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-06-25 22:27 TERREUR69 New Issue
2014-09-25 10:29 GooD-NTS Game Grand Theft Auto IV/EfLC => [ALL]
2014-09-25 10:29 GooD-NTS Assigned To => default
2014-09-25 10:29 GooD-NTS Severity tweak => feature
2014-09-25 10:29 GooD-NTS Status new => confirmed
2014-09-25 10:29 GooD-NTS Target Version => 2.9
2014-09-29 22:28 GooD-NTS Assigned To default => GooD-NTS
2014-09-29 22:28 GooD-NTS Status confirmed => assigned
2014-09-29 22:28 GooD-NTS Target Version 2.9 => 2.2
2014-10-11 16:34 GooD-NTS Status assigned => resolved
2014-10-11 16:34 GooD-NTS Fixed in Version => 2.2
2014-10-11 16:34 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker